Brownguru

Проблемы с установкой модуля

Рекомендуемые сообщения

Brownguru    1

Нашел модуль https://www.opencart.com/index.php?route=marketplace/extension/info&member_token=bztEIKTboYmTYXiZES5GCUOVY0wCacHE&extension_id=19296&filter_license=0&filter_download_id=44

Но что-то с установкой, закинул файлы в корневую папку, но когда устанавливаю пишет что неверный тип файла! файл - Menu3rdLevel.xml

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
Prorab337    112

Попробуйте сменить на Menu3rdLevel.ocmod.xml

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
Brownguru    1
8 минут назад, Prorab337 сказал:

Попробуйте сменить на Menu3rdLevel.ocmod.xml

О вроде идет установка но на середине выскакивает Модификатору требуется уникальный ID код! где его можно задать?

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
Prorab337    112

Значит уже стоит такой модификатор, удалите старый и загрузите новый. Вообще если устанавливаете модуль через админку (Установка дополнений), то все нужное должно сразу загрузиться.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
Brownguru    1
35 минут назад, Prorab337 сказал:

Значит уже стоит такой модификатор, удалите старый и загрузите новый. Вообще если устанавливаете модуль через админку (Установка дополнений), то все нужное должно сразу загрузиться.

ну я закидывал файлы, ничего не произошло, теперь удалил, устанавливаю но пишет про уникальный айди... модификатора такого нет, файлов его нет...

Изменено пользователем Brownguru

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
Prorab337    112

В списке модификаторов удалите модификатор Menu3rdLevel.ocmod.xml называться он там будет по другому, ну похоже. Загрузите новый

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
Agatha65    45
Quote

you must have vqmod installed...

Ето дополнение для vqmod, надо переделат на ocmod.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
markimax    1 428
2 часа назад, Agatha65 сказал:

Ето дополнение для vqmod, надо переделат на ocmod.

Не профессионально сделал автор
Он принуждает устанавливать НЕ СОВМЕСТИМОЕ с opencart 2+ расширение vqmod и делать фарш из opencart

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
Brownguru    1
4 часа назад, Prorab337 сказал:

В списке модификаторов удалите модификатор Menu3rdLevel.ocmod.xml называться он там будет по другому, ну похоже. Загрузите новый

Его там нет,смотрел не раз уже(

Изменено пользователем Brownguru

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
Brownguru    1
4 часа назад, Agatha65 сказал:

Ето дополнение для vqmod, надо переделат на ocmod.

Это программировать надо или просто что-то заменить?

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Для публикации сообщений создайте учётную запись или авторизуйтесь

Вы должны быть пользователем, чтобы оставить комментарий

Создать учетную запись

Зарегистрируйте новую учётную запись в нашем сообществе. Это очень просто!

Регистрация нового пользователя

Войти

Уже есть аккаунт? Войти в систему.

Войти


  • Последние посетители   0 пользователей онлайн

    Ни одного зарегистрированного пользователя не просматривает данную страницу